Lirc work around for 2.6.15

Since lirc wont work with my current current I have to resort back to an older version

echo “>=app-misc/lirc-0.8_pre3” >> /etc/portage/package.mask